prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnuradio-wavelet
Description: Wavelet signal processing blocks for GNU Radio
Requires: gnuradio-runtime
Version: 3.10.11
Libs: -L${libdir} -lgnuradio-wavelet
Cflags: -I${includedir}
